local fn = _gn(0x67722AEB798E5FAB)
--- Gets a value indicating whether the specified ped is on top of any vehicle.
-- Return 1 when ped is on vehicle.
-- Return 0 when ped is not on a vehicle.
function Global.IsPedOnVehicle(ped, p1)
	return fn(ped, p1, _r)
end
